wily_0.13.41-8_i386.deb


Advertisement

Description

wily - work-alike of the Acme programming environment for Plan 9

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename wily_0.13.41-8_i386.deb
Package name wily
Package version 0.13.41
Package release 8
Package architecture i386
Package type deb
Category devel::editor editors interface::graphical interface::x11 role::program scope::application uitoolkit::xlib use::editing works-with::mail works-with::text x11::application
Homepage -
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 179.86 KB
Installed size 486.00 KB

Alternatives

Package Version Architecture Repository
wily_0.13.41-8_amd64.deb 0.13.41 amd64 Debian Main
wily - - -

Requires

Name Value
libc6 >= 2.3
libx11-6 -
libxt6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package wily_0.13.41-8_i386.deb
Source Package wily

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install wily deb package:
    # sudo apt-get install wily

Files

Path
/etc/X11/app-defaults/Wily
/usr/X11R6/lib/X11/wily/fixed.9.font
/usr/X11R6/lib/X11/wily/prop.9.font
/usr/bin/wgoto
/usr/bin/wily
/usr/bin/win
/usr/bin/wreplace
/usr/share/doc/wily/README
/usr/share/doc/wily/README.Debian
/usr/share/doc/wily/changelog.Debian.gz
/usr/share/doc/wily/changelog.gz
/usr/share/doc/wily/copyright
/usr/share/doc/wily/demo.utf
/usr/share/doc/wily/tute.tar.gz
/usr/share/doc/wily/wily.tar.gz
/usr/share/doc/wily/wily.xpm
/usr/share/doc/wily/wily2.xpm
/usr/share/doc/wily/html/AcmeVsWily.html
/usr/share/doc/wily/html/C.html
/usr/share/doc/wily/html/FAQ.html
/usr/share/doc/wily/html/FAQ.txt
/usr/share/doc/wily/html/Tcl.html
/usr/share/doc/wily/html/auug.html
/usr/share/doc/wily/html/cartoon.gif
/usr/share/doc/wily/html/changes.txt
/usr/share/doc/wily/html/credits.html
/usr/share/doc/wily/html/download.html
/usr/share/doc/wily/html/example.gif
/usr/share/doc/wily/html/hack.html
/usr/share/doc/wily/html/idioms.html
/usr/share/doc/wily/html/index.html
/usr/share/doc/wily/html/intro.html
/usr/share/doc/wily/html/one.html
/usr/share/doc/wily/html/onepage.html
/usr/share/doc/wily/html/perl.txt
/usr/share/doc/wily/html/python.html
/usr/share/doc/wily/html/pythonpaper.html
/usr/share/doc/wily/html/thumb.gif
/usr/share/doc/wily/html/user.html
/usr/share/doc/wily/html/winmanager.html
/usr/share/man/man1/wgoto.1.gz
/usr/share/man/man1/wily.1x.gz
/usr/share/man/man1/win.1.gz
/usr/share/man/man1/wreplace.1.gz
/usr/share/menu/wily

Changelog

2019-08-21 - Niels Thykier <niels@thykier.net>
wily (0.13.41-8) unstable; urgency=medium
* QA upload.
* Set Rules-Requires-Root to "no".
* Drop calls to dh_test due to Rules-Requires-Root.
* Replace calls to dh_clean -k with dh_prep.
* Drop long obsolete debian/rules targets.
* Bump debhelper compat to level 8.  No changes required.
* Add missing ${misc:Depends} dependency to wily.
* Remove tools/win/config.log during clean.
[ Helmut Grohne ]
* Fix FTCBFS: (Closes: #882542)
+ Pass a cross compiler to ./configure.
+ Defer stripping to dh_strip.  (Closes: #438263)
2017-08-18 - Chris Lamb <lamby@debian.org>
wily (0.13.41-7.3) unstable; urgency=medium
* Non-maintainer upload.
* Make the build reproducible. (Closes: #777360)
2010-03-27 - Jari Aalto <jari.aalto@cante.net>
wily (0.13.41-7.2) unstable; urgency=low
[Jari Aalto]
* Non-maintainer upload.
* debian/control
- (Build-Depends): update obsolete x-dev to x11proto-core-dev.
(important RC bug; Closes: #515460).
2008-06-07 - Chris Lamb <chris@chris-lamb.co.uk>
wily (0.13.41-7.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix bashism in debian/rules (Closes: #478638)
* Bump Standards-Version to 3.8.0.
2006-01-15 - MJ Ray (Debian) <mjr@debian.org>
wily (0.13.41-7) unstable; urgency=low
* Use \[12] instead of charset-specific half-symbol in man page
* Install to /usr not /usr/X11R6
* Update Standards-Version to 3.6.2.0
* Update to debhelper V5 mode
* Improve clean target of debian/rules
* Update Build-Depends after xlibs-dev removal (Closes: #347056)
* Update menu after Bill Allombert debian-devel-announce of 2005-06-15
* Fix win's configure test for ptmx (Closes: #319266, #318828)
2004-09-07 - MJ Ray (Debian) <mjr@debian.org>
wily (0.13.41-6) unstable; urgency=low
* Fix for gcc-3.4 compiles. Thanks to Andreas Jochens for his patch.
(Closes: #270071)
2004-03-16 - MJ Ray (Debian) <mjr@debian.org>
wily (0.13.41-5) unstable; urgency=low
* Stupid maintainer address consistency fix
* Fixed implicit declaration in libXg (Closes: #226649)
2003-07-08 - MJ Ray (Debian) <mjr@debian.org>
wily (0.13.41-4) unstable; urgency=low
* A 9libs release may be coming soon, so uploading known fixes.
* Freshened README.Debian (Closes: #181012)
* Corrected copyright file (Closes: #181014)
* Added known maintainers (Closes: #181015)
* Change of maintainer address.
2003-08-13 - MJ Ray <markj@luminas.co.uk>
wily (0.13.41-3) unstable; urgency=low
* Finishing adoption as maintainer (Closes: #87816)
* Adding win to the package.  Omitted in error previously.
2002-04-03 - Thom May <thom@debian.org>
wily (0.13.41-2) unstable; urgency=low
* Don't upload the original source code just to change maintainers, this way
madness lies...

See Also

Package Description
wims-help_4.01-3_all.deb help files for wims
wims-java-applets_4.15d~dfsg1-3_all.deb applets for modules used by WIMS
wims-modules_4.15d~dfsg1-3_all.deb minimal set of modules used by WIMS
wims-moodle_4.0-18_all.deb module for Moodle featuring Wims mini-classes
wims_4.15d~dfsg1-3_i386.deb server for educational content: courses, exercises, and exams
wimtools_1.13.1-1_i386.deb Tools for manipulating Windows Imaging files
win-iconv-mingw-w64-dev_0.0.8-2_all.deb iconv implementation using Windows API (for cross-building)
win32-loader_0.10.0_all.deb Debian-Installer loader for win32
winbind_4.11.1+dfsg-1_i386.deb service to resolve user and group information from Windows NT servers
window-size_0.2.0-1_all.deb get the height and width of the terminal
windowlab_1.40-3+b1_i386.deb small and simple Amiga-like window manager
windows-el_2.48-3_all.deb window manager for GNU Emacs
wine-binfmt_4.0.2-1_all.deb Register Wine as the interpreter for Windows executables
wine-development_4.17-1_all.deb Windows API implementation - standard suite
wine32-development-preloader_4.17-1_i386.deb Windows API implementation - prelinked 32-bit binary loader
Advertisement
Advertisement